
@font-face {
	font-family: 'DINMedium';
	src: url('../fonts/DIN Medium.ttf'); /* IE */
	src: local('DINMedium'), url('../fonts/DIN Medium.ttf') format('truetype'); 
}

@font-face {
	font-family: 'DINBek-Regular';
	src: url('../fonts/DINBek-Regular.ttf'); /* IE */
	src: local('DINBek-Regular'), url('../fonts/DINBek-Regular.ttf') format('truetype'); 
}

@font-face {
	font-family: 'DIN Alternate Light';
	src: url('../fonts/DIN Alternate Light.ttf'); /* IE */
	src: local('DIN Alternate Light'), url('../fonts/DIN Alternate Light.ttf') format('truetype'); 
}

@font-face {
	font-family: 'DIN Alternate';
	src: url('../fonts/DIN Alternate.ttf'); /* IE */
	src: local('DIN Alternate'), url('../fonts/DIN Alternate.ttf') format('truetype'); 
}

body{
	font-family: 'DIN Alternate Light';
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 17px;
	
}

a {
     text-decoration: none;
	 color: #FFF;
}

#menu_contenedor{
	width: 80%;
	margin: 0 auto 0 auto;
	z-index: 1000; 
	
}


#divEnlaces{
	margin: 0 auto 0 auto;
	position: fixed;
	top: 0;
	text-align: right;
	width: 100%;	
	background: rgba(0, 0, 0, .7); 
	height: 64px;
	
}
ul{
	list-style-type: none;
	line-height: 50px;
	margin-top: -10px;
}
ul li{
	display: inline-block;
}

#logo_menu{
	line-height: 50px;
	float: left;
	margin-left: -30px;
}

#item_menu{
	line-height: 50px;
	float: right;
	height: 50px;
	font-family: 'DINBek-Regular';
	font-size: 15px;
	color: #FFF;
	margin-left: 25px;
}



#inicio{
	width: 100%;
	
	background: url(../fondos/fondo_inicio.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin: 0 auto 0 auto;
	height: 120vh;
	
	
}

#inicio_contenedor{
	width: 80%;
	margin: 0 auto 0 auto;
	height: 100vh;
	
}


#empresa{
	width: 100%;
	min-height: 100vh;
	margin: 0 auto 0 auto;
	margin-top: -180px;
	
}

#empresa_contenedor{
	width: 80%;
	margin: 0 auto 0 auto;
	
}

#titulo{
	width: 100%;
	margin: 0 auto 0 auto;
	font-size: 25px;
	color: #FFF;
	text-align: center;
	font-family: 'DINBek-Regular';
	margin-top: 25px;
}

#segundo_fondo{
	width: 100%;
	background: url(../fondos/fondo_proyectos.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 550px;
	
}


#proyectos{
	width: 100%;
	margin: 0 auto 0 auto;
	min-height: 100vh;
	margin-top: -180px;
	overflow: auto;
	
}

#proyectos_contenedor{
	width: 80%;
	margin: 0 auto 0 auto;
	
}

#tercer_fondo{
	width: 100%;
	background: url(../fondos/fondo_contacto.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 550px;
	
}


#contacto{
	width: 100%;
	margin: 0 auto 0 auto;
	min-height: 100vh;
	margin-top: -180px;
	
}

#contacto_contenedor{
	width: 80%;
	margin: 0 auto 0 auto;
	
}


#divContenedor{
	margin: 0 auto 0 auto;
	margin-top: 30px;
	margin-bottom: 70px;
	width: 80%;
	border-radius: 5px;
	box-shadow: 0 0 10px #ccc;
}

#divInfo{
	background-color: #3F3;
}



#cuarto_titulo{
	padding: 10px 0 10px 0;
	border-bottom: solid 1px #EDEDED;
	color: #4E4E50;
	margin: 0 auto 0 auto;
	width: 200px;
	text-align: center;
	font-size: 23px;
	
}

#cuarto_texto{
	padding: 10px 10px 10px 10px;
	color: #4E4E50;
	margin: 0 auto 0 auto;
	text-align: center;
	margin-top: 10px;
	
}


#proyecto{
	width: 200px;
	height: 270px;
	margin: 0 auto 15px auto;
}
#img_proyecto{
	width: 100%;
	height: 200px;
	background-color: #CCC;
}
#nombre_proyecto{
	text-align: center;
	height: 40px;
	line-height: 40px;
	color: #4E4E50;
	font-size: 20px;
	
}
#separador_proyecto{
	border-bottom: solid 1px #EDEDED;
}
#ubicacion_proyecto{
	text-align: center;
	height: 40px;
	line-height: 40px;
	color: #ACADAF;
}

#tercio_titulo{
	color: #4E4E50;
	font-size: 22px;
}
#tercio_info{
	color: #4E4E50;
}


#consulta_titulo{
	color: #4E4E50;
	font-size: 25px;
	text-align: center;
	margin-top: 80px;
}

#consulta_info{
	color: #4E4E50;
	width: 50%;
	text-align: center;
	margin: 0 auto 0 auto;
	margin-top: 20px;
}
